
select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
.manometr-block {
    width: 100%;
    display: inline-block;}

#result-table-manometer {
    display: inline;}
.manom-selects select {
    font-family: "HelveticaNeueCyr", Arial, sans-serif;
    font-weight: 500;
    width: 180px;
    font-size: 16px;
    background: #fff url("/local/components/zen/manometer/templates/.default/images/userSelect.png") no-repeat center right 19px;
    border: 1px solid black;
    float: left;
    margin-right: 11px;
    margin-bottom: 10px;
    padding-left: 15px;
    height: 53px;}
.manom-selects select:focus {
    background: #fff url("/local/components/zen/manometer/templates/.default/images/userSelect.png") no-repeat center right 19px;
}
.manom-selects select:nth-child(2), .manom-selects select:nth-child(4){
   margin-right: 0;}
.info-form-manom {
    padding-top: 5px;
    width: 100%;
    margin-top: 22px;
    max-width: 373px;}
.manom-circle {
    width: 33px;
    height: 33px;
    border: 1px solid #282828;
    border-radius: 50%;
    color: #282828;
    font-size: 14px;
    font-weight: 400;
    line-height: 31px;
    text-align: center;
    float: left;
    margin-right: 14px;
    margin-top: -8px;}

.manometr-title {
	font-size: 18px;
	text-transform: uppercase;
	font-weight: 400;
}
.manometr-left {
    width: 53%;
	float: left;
    padding-left: 200px;
}
.manometr-desc-block {
    margin-top: 29px;
}
.manometr-descr-1 {
	font-size: 13px;
    margin-top: 36px;
}
.manometr-descr-2 {
    font-size: 13px;
    margin-top: 7px;
}
.manom-button {
	text-align: center;
    margin-top: 30px;
}
.triangle-down-manom {
    margin-top: 44px;
	text-align: center;
}
.result-descr-manom {
	text-align: left;
    margin-top: 38px;
	font-size: 10px;
}
.manometr-table-box table {
	border: 3px solid #fff;
    margin: 0 auto 35px;
}
.manometr-table-box tr {
	height: 100%;
}
.manometr-table-box td {
	border: 2px solid #AEAEAF;
	font-family: "HelveticaNeueCyr", Arial, sans-serif;
	font-size: 13px;
	padding: 0 11px 0 11px;
	text-align: center;
	vertical-align:middle;
}

.manometr-result-box {
    width: 60%;
	float: left;
}
.manometer-table {
    margin-top: 51px;
    width: 100%;
	font-family: "HelveticaNeueCyr", Arial, sans-serif;
}

.manometer-head-img {
	z-index: 3;
  width: 269px;
  margin-left: 73px;
  position: absolute;
	background: url('/local/components/zen/manometer/templates/.default/images/manometer.png') no-repeat;
	height: 550px;
}
.manometr-right {
	width: 390px;
    position: relative;
    float: right;
}
.manometer-minus {
	position: absolute;
	margin-bottom: -254px;
	margin-left: 48px;
	background: url('/local/components/zen/manometer/templates/.default/images/minus.png') no-repeat;
}
.manometer-minus, .manometer-plus {
	z-index: 6;
	bottom: 25px;
	width: 60px;
	height: 57px;
	cursor: pointer;
}
.manometer-plus {
	position: absolute;
	margin-bottom: -254px;
	margin-left: 308px;
	background: url('/local/components/zen/manometer/templates/.default/images/plus.png') no-repeat;
}
.manometer-minus:hover {
	background: url('/local/components/zen/manometer/templates/.default/images/minus-hover.png') no-repeat;
}
.manometer-plus:hover {
	background: url('/local/components/zen/manometer/templates/.default/images/plus-hover.png') no-repeat;
}
.manometer-arrow {
	width: 111px;
	height: 111px;
	margin: 49px 0 0 -48px;
	background: url('/local/components/zen/manometer/templates/.default/images/mstrelka.png') no-repeat;
	z-index: 10;
}
.manometer-vint {
    z-index:11;
    width: 14px;
    height: 15px;
    margin: 98px 0 0 2px;
    background: url('/local/components/zen/manometer/templates/.default/images/mvint.png') no-repeat;
}
.manometer-arrow, .manometer-vint {
	position: absolute;
	top: 50%;
	left: 50%;
}
.ballon-40 {
position: absolute;
top: 236px;
border: 1px solid #f44c58;
border-radius: 100%;
font-size: 16px;
font-weight: bold;
left: 49px;
background: #e4003a;
color: #fff;
cursor: crosshair;
z-index: 9;
line-height: normal;
}
.ballon-10:hover, .ballon-40:hover {background: #e4003a;color: #fff;}
.ballon-10 {
position: absolute;
top: 236px;
border: 1px solid #f44c58;
border-radius: 100%;
font-size: 16px;
font-weight: bold;
left: 309px;
cursor: pointer;
z-index: 9;
line-height: normal;
}
.tb {
position: absolute;
bottom: 120px;
left: 76px;
font-size: 60px;
font-weight: bold;
}
.bt {
height: 40px;
width: 160px;
font-size: 14px;
}

@media (max-width: 1024px) {
.tb {display:none;}
.ballon-40 {right: 668px;left: -331px;}
.ballon-10 {right: 424px;left: -89px;}
}
@media (min-width: 1138px) and (max-width: 1198px){
    .manom-selects select:nth-child(2), .manom-selects select:nth-child(4){
        margin-right: auto;}
    .manom-selects select {
        margin-left: auto;
        margin-right: auto;
        float: none;}
    .manom-button{
        margin-top:27px;}
    }
@media (min-width: 1024px) and (max-width: 1138px) {
	.manometer-vint {
		margin: 100px 0 0 -279px;}
	.manometer-head-img {
		background: url('/local/components/zen/manometer/templates/.default/images/manom-mob.png') no-repeat;
		margin-left: -184px;
    z-index: 1;
    height: 289px;}
	.manometr-result-box {
    margin-left:0;}
	.manometer-minus {
		margin-left: -233px;
		margin-bottom: -258px;}
	.manometer-arrow {
    margin: 52px 0 0 -330px;}
	.manometer-plus {
		margin-bottom: -259px;
		margin-left: 21px;}
    .manometr-desc-block {
        margin-top: 306px;}
    .manometr-left {
        width: 100%;
        margin-bottom: 42px;}
    .manometr-title {
        text-align: center;}
    .manometr-result-box {
        float: none;
        width: 100%;}
.manom-body {
    text-align: center;
    position: relative;
    background: #eee;
    width: 280px;
    margin: 0 auto !important;
    margin-right: auto !important;
    float: none !important;
   }

}
@media (min-width: 750px) and (max-width: 1023px){
    .manometr-left {padding-left: 0px;}
    .manometer-head-img {
        background: url('/local/components/zen/manometer/templates/.default/images/manom-mob.png') no-repeat;
        margin-left: 109px;}
    .manometer-vint {
    	margin: 99px 0 0 14px;}
    .manometr-result-box {
        margin-left:0;}
    .manometer-plus {
        margin-left: 311px;
        margin-bottom: -255px;}
    .manometer-minus {
        margin-left: 67px;}
    .manometer-arrow {
        margin: 50px 0 0 -37px;}
    .info-form-manom {
        margin-left: auto;
        margin-right: auto;}
    .company_bottom_block .col-sm-3 {
        width: auto;}
}
@media (max-width: 760px) {
   .manom-body {
     position: relative !important;
     margin: 0 auto 33px !important;
     right: 0px !important;
     width: 270px;
     float: none !important;
   }
}

@media (min-width: 600px) and (max-width: 750px){ 
    .manometer-vint {
    	margin: 99px 0 0 -273px;}
    .manometer-head-img {
      background: url('/local/components/zen/manometer/templates/.default/images/manom-mob.png') no-repeat;
        margin-left: -176px;
      z-index: 1;
      height: 289px;}
    .manometer-minus {
        margin-bottom: -260px;
        margin-left: -221px;}
    .manometer-plus {
        margin-bottom: -261px;
        margin-left: 28px;}
    .manometr-left {
        width: 100%;
        margin-bottom: 42px;}
    .manometr-title {
        text-align: center;}
    .manometer-table {
        margin-left:auto;
        margin-right: auto;
        display: inline;}
    .manometr-result-box {
        float: none;
        width: 100%;
        margin-left:0;}
    .manometer-arrow {
        margin: 51px 0 0 -323px;}
    }

@media (max-width: 600px){
    .manometr-left {padding-left: 0px;}
    .manometer-head-img {
        background: url('/local/components/zen/manometer/templates/.default/images/manom-mob.png') no-repeat center;
      	margin-left: -290px;
        z-index: 1;
        height: 289px;}
    .manometer-minus {
        margin-bottom: -260px;
        margin-left: -333px;}
    .manometer-plus {
        margin-bottom: -261px;
        margin-left: -89px;}
    .manometr-left {
        width: 100%;
        margin-bottom: 42px;}
    .manometr-title {
        text-align: center;}
    .result-descr-manom {
        text-align: center;}
    .manometer-table {
        margin-left:auto;
        margin-right: auto;
        display: inline;}
    .manometr-result-box {
        float: none;
        width: 100%;
        margin-left:0;}
}
@media (max-width: 460px){
    .manom-selects select:nth-child(2), .manom-selects select:nth-child(4){
        margin-right: auto;
    }
    .manom-selects select {
        margin-left: auto;
        margin-right: 5px;
        width: 48%;
    }
    .manom-button{
        margin-top:27px;
    }
    .manom-table-img {width: 70px;}

}

/*стили манометра*/
.img-back-head {
height: 209px;
margin-left: 0px;
position: relative;
width: auto;
background-position: top;
    }
.manom-body .manometer-arrow, .manom-body .manometer-vint {
    top: 0;
}
.manom-body .manometer-vint {
    margin: 98px 0 0 -4px;
}
.manom-body .manometer-arrow {
    margin: 49px 0 0 -53px;
}
.manom-body {
text-align: center;
background: #f9f9fa;
padding: 0 10px 25px;
position: relative;
float: right;
margin-bottom: -130px;
border-top: 2px solid #ff6d00;
box-shadow: 3px 3px 3px #eee;
min-width: 270px;
}
.but-manom {
background: #ff6d00;
color: #fff;
padding: 2px 0;
font-weight: bold;
font-size: 13px;
border-radius: 2px;
margin: 9px auto 19px;
display: block;
width: 135px;
border: 2px solid #ff6d00;
}
.but-manom:hover {
color: #fff;
background:#ee7f01;
}
.tit-man {
font-weight: bold;
margin: 15px 20px 5px;
display: block;
}
	.tit-bott {
max-width: 280px;
display: block;
font-size: 12px;
line-height: 1.3;
margin-top: 20px;
}
.manom-body	.manometer-plus {
margin-bottom: 0px;
margin-left: 0px;
right: 0;
bottom: -25px;
}
.manom-body	.manometer-minus {
margin-bottom: -51px; margin-left: 10px;
}
	.wid-25 {width:25%;}
	.wid-75 {float: left;width: 75%;}

.res-not-auth {
text-align: center;
margin: 40px auto;
font-size: 18px;
color: #e10e33;
border: 2px solid #e10e33;
padding: 25px;
width: 340px;
position: relative;
overflow: hidden;
}

@media all and (max-width: 450px){
.wid-25 {width:auto;}
.wid-75 {float: none;width: auto;}
.manom-body .manometr-right {position:relative; left: 0;}
.manometr-right {width: auto;position: relative;float: none;margin: 0 auto;}
.manometer-head-img {position: relative;margin: 0 auto;text-align: center;}
.manometer-arrow, .manometer-vint {top: 4px;left: 48%;}
.ballon-40 {right: auto;left: 21px;}
.manometer-minus {margin: 0;bottom: 60px;left: 20px;}
.ballon-10 {right: 18px;left: auto;}
.manometer-plus {margin: 0;right: 13px;bottom: 59px;}
}